Subject: Ticket Assigned - unexpected items returned
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 19:25:18 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  unexpected items returned brajesh                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  brajesh Bot:  Hi brajesh, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  545284487            11:12 PM, 17th Nov                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           11:13 PM, 17th Nov                     brajesh                    Hi           11:14 PM, 17th Nov                   Reenad                   Could you please share your order number so that I can assist you further?           11:14 PM, 17th Nov                     brajesh                    We've cancelled your return for order # 6180641531 , Striped Mid-Rise Shorts with D...  as requested by you. Please reach out to us for anything further.           11:15 PM, 17th Nov                     brajesh                    545284487           11:15 PM, 17th Nov                     brajesh                    Why cancel return?           11:16 PM, 17th Nov                   Reenad                   Have the returned products been delivered?           11:17 PM, 17th Nov                     brajesh                    No           11:17 PM, 17th Nov                     brajesh                    I handover already           11:17 PM, 17th Nov                   Reenad                   Which product has not been returned yet?           11:17 PM, 17th Nov                     brajesh                    All products returned           11:18 PM, 17th Nov                     brajesh                    9 items handover to deliver person           11:18 PM, 17th Nov                   Reenad                   Provide me with the return policy number, the number of products that were returned, and the date on which the return was made           11:19 PM, 17th Nov                     brajesh                    Hi! Your return request RP1112220010032 has been successfully picked up. We will keep you posted on your refund. Click to give feedback http://m.shk.do/2wkBTIzk Stay Happy!           11:19 PM, 17th Nov                     brajesh                    Hi! Your return request RP1112220010207 has been successfully picked up. We will keep you posted on your refund. Click to give feedback http://m.shk.do/6mIKt1Pk Stay Happy!           11:19 PM, 17th Nov                     brajesh                    Hi! Your return request RP1112220010357 has been successfully picked up. We will keep you posted on your refund. Click to give feedback http://m.shk.do/78C7SIoE Stay Happy!           11:20 PM, 17th Nov                     brajesh                    3 shipment and 9 items           11:20 PM, 17th Nov                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:21 PM, 17th Nov                     brajesh                             11:21 PM, 17th Nov                     brajesh                    Green Mark one           11:21 PM, 17th Nov                     brajesh                    Please support           11:22 PM, 17th Nov                   Reenad                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:22 PM, 17th Nov                     brajesh                    Please thank you           11:23 PM, 17th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:23 PM, 17th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5290062